@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* news CSS [SP]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- NEWS ----*/
.newslistframe {
}

.newslist-titlebox {
x	margin-bottom: 30px;
x	padding: 10px 0px;
	padding: 10px 40px 10px 0px;
x	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 16px 16px;
}

.newslist-titlebox:first-child {
	border-top: none;
}

.newslist-date {
	margin-bottom: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}

.newslist-title {
	line-height: 1.5;
}

.newslist-text {
	display: none;
x	margin-bottom: 30px;
	margin-bottom: 10px;
x	background-color: #00FF00;
}

.newspagerbox {
}
